{
  "success": true,
  "message": null,
  "code": null,
  "timeStamp": 1703644343317,
  "data": {
    "shareInfo": {
      "title": "分享标题",
      "content": "分享描述",
      "thumbnail": "https://yun.duiba.com.cn/polaris/share.dbc0a949487ba41cacc4dca4fb6254238f223a61.png"
    },
    "loginUrl": "https://activity.m.duiba.com.cn/customShare/share?id=Did1NTg5NTE",
    "type": "1",
    "ruleImg": "//yun.duiba.com.cn/polaris/%E6%B4%BB%E5%8A%A8%E8%A7%84%E5%88%99%E9%A1%B5-%E9%9B%B6%E9%A3%9F%E8%B4%AA%E5%90%83%E8%9B%87-%E5%BE%88%E5%BF%99%E7%89%88%E6%9C%AC@1x.dc2bdc490918f1fb831c6c28fab824e1ed192888.png"
  }
}